# Class PublicPathUtils

## Index

### Methods

- configureResourceRoot
- getDynamicPublicPath

## Methods

### Static configureResourceRoot

- configureResourceRoot(path: string): void

- - Defined in utils/PublicPathUtils.ts :49

  #### Parameters

  - ##### path: string

  #### Returns void

### Static getDynamicPublicPath

- getDynamicPublicPath(): string

- - Defined in utils/PublicPathUtils.ts :27

  #### Returns string

### Hierarchy

- PublicPathUtils